Subject: [bug#54261] [PATCH]: Update GTK to 4.6.1.

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 27 Mar 2022 09:38:24 +0200

Am Sonntag, dem 27.03.2022 um 11:04 +0800 schrieb Zhu Zihao:
> ping. Any thoughts?
As far as I can see, the main issue (GTK propagating pango-next) has
not been addressed, we're just piling on workarounds.  This is not the
way to go, as it will inevitably lead to more conflicts later on.

If possible, I'd suggest trying to build GTK against the old pango,
perhaps with a patch that can be removed on core-updates.  WDYT?